#pragma once

class CMyString : public CString
{
public:
	CMyString( LPCTSTR format, ... )
	{
		va_list ap;
		va_start( ap, format );
		FormatV( format, ap );
		va_end( ap );
	}
	CMyString( CWnd *wnd )
	{
		wnd->GetWindowText( *this );
	}
};
